
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;padding:0;
}

input[type="text"] {
    width: 100%;
	
}

td {font-size:14px; text-align:center;}

th {font-size:14px; text-align:center;}


.logo {
	width:249px;
	height:87px;
	background-image:url('../img/logo.jpg');
	background-repeat: no-repeat;
	margin:20px auto;
}

.odd {background-color:#eee !important;}

#dataTable_wrapper {
	margin:30px;
	margin-top:0px;
}

.dataTables_filter {margin-bottom: 10px;}

.dt-buttons {margin-top: -8px;}

thead {
	background-color:#444;
	color: #fff;
}

tfoot {
	background-color:#444;
}

tfoot tr td {
	background-color:#ddd;
	font-weight:bold;
}

.title {
	text-align: center;
    margin-top: 20px;
    font-size:24px;
}

.nav {
	width:100%;
	background:#eee;
	text-align:center;
}

.frontimg {
	background: url('https://static1.squarespace.com/static/53d98c7ce4b06cff5ffa5f05/t/57c7150bbe659455d251f9d8/1472663767696/Loaf.jpg');
	background-size: cover;
	background-position:center;
	height: 500px;
	width:100%;
}

/* ---------- Menu --------- */

ul {margin:0;padding:0;}

ul li a {color:#000; text-decoration:none;}

ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 10px 20px;
  background: #eee;
  cursor: pointer;
}
ul li:hover {
  background: #ddd;
  color: #000;
}
ul li ul {
  padding: 0;
  position: absolute;
  top: 38px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
	z-index:100;
}
ul li ul li { 
  background: #ddd; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
ul li ul li:hover { background: #ccc; }
ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}